<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <ul>
    <li th:text="${article.id}"></li>
    <li th:text="${article.title}"></li>
    <li th:text="${article.body}"></li>
  </ul>
  <!-- END -->
</section>

